<!DOCTYPE html>
<html>
  
  <body>
  	<h1>Пункт1</h1>
   <img src = "Screenshot_9.png">
   <h1>Пункт2</h1>
   <img src = "Screenshot_10.png">
   <h1>Пункт3</h1>
   <img src = "Screenshot_11.png">
   <h1>Пункт4</h1>
   <img src = "Screenshot_12.png">
    <h1>Пункт5</h1>
   <img src = "Screenshot_13.png">
    <h1>Пункт6</h1>
   <img src = "Screenshot_14.png">
    <h1>Пункт7</h1>
   <img src = "Screenshot_15.png">
  </body>
</html>


